.ui-carousel {
	height: 346px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 748px;
	overflow: hidden;
}

.bx-controls-direction {
	float: right;
    margin-top: 6px;
	color: rgb(200,132,133);
}

.bx-next, .bx-prev {
	margin-left: 7px;
}